@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap');

*{
    font-family: Ubuntu;
    box-sizing: border-box;
}

body{
    background-image: url(../assets/image.png);
    background-repeat: no-repeat;
    background-size: cover;
}

header, main, footer{
    margin: 0 auto;
}

.header_nav{
    height: 58px;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 80px;
    color:#FFFFFF;
    font-style: normal;
}

.header_title{
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
}

.header_title>a{
    text-decoration: none;
    color:#FFFFFF;
}

.nav_bar{
    display: flex;
    align-items: center;
    width: 330px;
}

.nav_img{
    width: 105px;
    display: flex;
    justify-content: space-between
}

.nav_img>a>svg{
    fill:#FFFFFF;
}

.nav_img>a>svg:hover{
    fill: #01813f;
}

.nav_text{
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
}

.nav_text::before {
    content: '';
    border-left: 1px solid white;
    opacity: 0.5;
    margin: 0 25px;
}

.nav_login{
    width: 108px;
    height: 22px;
}

.nav_login>a{
    text-decoration: none;
    color:#FFFFFF;
}

.nav_sign{
    width: 68px;
    height: 14px;
}

.nav_sign>a{
    text-decoration: none;
    color:#FFFFFF;
}

.header_title>a:hover, .nav_login>a:hover, .nav_sign>a:hover{
    color:#01813F;
}

/* main */

.signup_form{
    margin: 54px auto;
    display: flex;
    justify-content: center;
}

.square {
    width: 18px;
    height: 18px;
    background: #3CB878;
    position:relative;
    right: 60px;
    top: 20px;
}

.signup_form>form{
    width: 444px;
    padding: 30px 60px;
    background: #FFFFFF;
}

.go_to{
    display: flex;
    justify-content: space-between;
}

.go_to>p{
    margin: 0;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}

.go_to>a{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
    color: #3CB878;
    align-self: center;
}

.go_to>a:hover{
    color: #01813F;
    text-decoration: underline;
}

.form_button{
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

.f_button{
    width: 160px;
    height: 48px;
    background: #305DB8;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-radius: 5px;
    border-style: none;
}

.f_button:hover{
    background: #022263;
}

.f_button>span{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
}


.g_button{
    width: 160px;
    height: 48px;
    background: #DF4A32;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-radius: 5px;
    border-style: none;
}

.g_button:hover{
    background: #AB1F09;
}

.g_button>span{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
}

.form_p{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    text-align: center;
    margin: 31px 5px 11px;
}

.form_p::before, .form_p::after{
    content: '';
    display: inline-block;
    border: 1px solid #F2F2F2;
    vertical-align:middle;
    width: 47%;
    margin: 0 5px;
}

.form_p::before{
    margin-left: -100%;
}

.form_p::after{
    margin-right: -100%;
}

.form_registration{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form_registration>input{
    width: 324px;
    height: 46px;
    padding: 0;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    margin-bottom: 15px;
    outline: 0;
    padding: 10px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
}

.form_registration>input:focus{
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.form_footer{
    display: flex;
    align-items: center;
    margin: 0 auto;
    height: 20px;
}

.form_footer>input{
    width: 20px;
    height: 20px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2;
}

.form_footer>p{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    margin-left: 11px;
}

.form_footer>p>a:hover{
    color: #01813F;
    text-decoration: underline;
}

.form_footer>p>a{
    color: #3CB878;
    text-decoration: none;
}

.signup_form>form>input{
    width: 324px;
    height: 46px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    outline: 0;
    border-style: none;
    margin-top: 20px;
}

.signup_form>form>input:hover{
    background: #01813F;
}